avatar
A Puppet module to install, configure and deploy the latest Nginx webserver from stable or mainline.
Latest version is compatible with:
  • Puppet Enterprise 2016.5.x, 2016.4.x
  • Puppet >= 4.7.0 < 5.0.0
    • RedHat,
    • Ubuntu,
    • Debian,
    • Scientific,
    • CentOS,
    • ArchLinux

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

3,382
Latest version: 210